/*     131495 : 이미지      */
.img__131495__ {max-width:100%}
.img__131495__ * {box-sizing:border-box}
.img__131495__ a {display:block;vertical-align:top}
.img__131495__ img {width:px;vertical-align:top}

/*     131490 : 지도 (주소 직접 입력)      */
.map__131490__ iframe {width:100%;vertical-align:top}
.map__131490__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__131490__ .build_preview__131490__ {display:table;width:100%}
.map__131490__ .build_preview__131490__ .inner__131490__ {display:table-cell;height:400px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__131490__ .build_preview__131490__ .inner__131490__ .subject__131490__ {display:block;font-size:16px;font-weight:bold}
.map__131490__ .build_preview__131490__ .inner__131490__ .exp_text__131490__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__131490__ iframe {height:200px  !important}
	.map__131490__ .build_preview__131490__ .inner__131490__ {height:200px}
}

/*     131496 : 이미지      */
.img__131496__ {max-width:100%}
.img__131496__ * {box-sizing:border-box}
.img__131496__ a {display:block;vertical-align:top}
.img__131496__ img {width:px;vertical-align:top}

